{% extends 'base.html.twig' %}

{% block title %}Edit Extra{% endblock %}

{% block body %}
    <h1>Edit Extra</h1>

    {{ include('admin/extra/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'extra', 'button_label': 'Update'}) }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('sandwich_settings')}) }}

{% endblock %}
